Web lists-archives.com

Re: Cepstral swift and Debian Stretch




Is this by chance a 32 bit cepstral package for a 64 bit system that doesn't have 32 bit libs installed? 

On Feb 27, 2017 19:03, "Chuck Hallenbeck" <chuckhallenbeck@xxxxxxxxx> wrote:
Hi everyone,

I'm attempting to install a tommercial TTS from Cepstral on my Debian
Stretch system, and get the following when running swift:

/usr/local/bin/swift: 12: exec: /opt/swift/bin/swift.bin: Exec format
error

My system dual-boots Debian Stretch and Arch Linux, and the same
Cepstral executable, swift, runs without error on Arch, but fails with
the above error on Debian, same hardware for both of course.

Cepstral support was unable to help, except to say other users run it
on Debian, Ubuntu, and even (gasp) Raspberry Pie.

Anybody seen this? or have a suggestion? or use it successfully?

Chuck





--
When you've seen one shopping center you've seen a mall.
Willoughby Ohio
   Temperature 46°F
   Conditions Mostly Cloudy
The Moon is Waxing Crescent (2% of Full)